@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		menu.css
 * @package		menu
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.menu,
ul.menu li,
ul.menu ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.menu li {
    font-family: 'Yanone Kaffeesatz',sans;
    font-size: 14px;
    letter-spacing: 3px;
}

ul.menu li ul li {
    	font-family: arial, serif;
	letter-spacing: normal;

}

ul.menu {
 position: relative;
 z-index: 597;
 float: left;
}

ul.menu li {
 float: left;
 vertical-align: middle;
 zoom: 1;
 background: #FFCC00;
 border: 1px solid #000;
 border-right: none;
}

ul.menu ul li {
    border-bottom: 1px solid #333;
}


ul.menu ul li a:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}


ul.menu li a {
     padding-top: 4px;
     display: block;
     text-transform: uppercase;
     text-align: center;
    padding-bottom: 4px;
}

ul.menu ul li a {
    padding: 10px;
    display: block;
    text-align: left
}


ul.menu li#menu-item-5341 {
   width: 130px; 
}
ul.menu li#menu-item-5342, ul.menu li#menu-item-5342 ul.sub-menu li  {
    width: 135px;
}
ul.menu li#menu-item-5449, ul.menu li#menu-item-5449 ul.sub-menu li {
    width: 176px;
}
ul.menu li#menu-item-5455 {
    width: 176px;
}
ul.menu li#menu-item-5456 {
    width: 180px;
}
ul.menu li#menu-item-5457, ul.menu li#menu-item-5457 ul.sub-menu li {
    width: 200px;
}

#menu-gallery-menu li {
    width: 249px;
}

#menu-gallery-menu li#menu-item-24774{
    width: 252px;
}



ul.menu li a:hover {
    background: #333;
    color: #FFF;
    display: block;
    text-decoration: none;
}



ul.menu li.hover,
ul.menu li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.menu ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
}

ul.menu ul li {
/* float: none; */
border: none;
}

ul.menu ul ul {
 top: 1px;
 left: 99%;
}

ul.menu li:hover > ul {
 visibility: visible;
}

ul.sub-menu li a {
    text-transform: capitalize;
    font-weight: bold;
    font-size: 12px;
}

ul.sub-menu li a span {
    font-weight: normal;
    font-style: italic;
}